Error loading custom modular LogMessageToSysLogAssertion-9.2.00-20180503.saar

Document ID : KB000100380
Last Modified Date : 06/06/2018
Show Technical Document Details
Issue:
Upgrade APIM gateway from 8.3 to 9.3, then deployed tactical assertion for 9.3 LogMessageToSysLogAssertion-9.2.00-20180503.  The assertion no longer works, unable to use existing policies that include this assertion OR create new policies with the assertion.
Cause:
Conflict with the older assertion LogMessageToSysLogAssertion with the newer assertion
Resolution:
Remove the older assertion from each Gateway server
Location of tactical assertions:  /opt/SecureSpan/Gateway/runtime/modules/lib
FileName: LogMessageToSysLogAssertion.aar
 
Once removed must restart the gateway for it to take effect restart